body {
  font-family: Lato, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  position: relative;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 34px;
  line-height: 45px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 5px;
  text-transform: uppercase;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #6b0602;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
}

p {
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 25px;
}

a {
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  color: #690000;
  text-decoration: underline;
}

a:hover {
  color: #690000;
  text-decoration: none;
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  color: #666;
  font-size: 20px;
  line-height: 22px;
  font-style: italic;
  font-weight: 300;
}

.hero-section {
  position: relative;
  padding-top: 130px;
  padding-bottom: 145px;
  background-image: url('../images/design-desk.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.hero-section.tv-show-page {
  position: relative;
  padding-top: 120px;
  padding-bottom: 80px;
  background-image: none;
}

.hero-section.portfolio-hero {
  padding-top: 120px;
  padding-bottom: 80px;
  background-image: url('../images/design-desk.jpg');
}

.hero-section.blog-post-hero {
  padding-bottom: 150px;
}

.hero-section.home-page-hero {
  background-image: none;
}

.nav {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: rgba(107, 6, 2, .5);
}

.nav.subnav {
  position: relative;
  z-index: 10;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: rgba(120, 155, 31, .85);
}

.nav-link {
  padding-right: 10px;
  padding-left: 10px;
  opacity: 0.6;
  -webkit-transition: opacity 350ms ease;
  transition: opacity 350ms ease;
  color: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.nav-link:hover {
  opacity: 1;
  color: #ff243e;
}

.nav-link.w--current {
  padding-top: 20px;
  padding-right: 10px;
  padding-left: 9px;
  opacity: 1;
  color: #fff;
}

.nav-link.contact {
  margin-top: 9px;
  margin-left: 10px;
  padding: 10px;
  border-radius: 2px;
  background-color: hsla(0, 0%, 100%, .3);
  font-size: 12px;
  line-height: 18px;
}

.nav-link.footer-link {
  margin-top: 0px;
  padding: 10px;
  float: right;
  text-decoration: none;
}

.nav-link.subnav {
  margin-left: 3px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  border-style: none;
  border-width: 1px;
  background-image: url('../images/icon_heart.png');
  background-position: 0px 50%;
  background-size: 10px;
  background-repeat: no-repeat;
}

.section {
  padding-top: 0px;
  padding-bottom: 30px;
}

.section.top-section {
  padding-top: 0px;
  padding-bottom: 0px;
}

.section.gray-section {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #ececec;
}

.hero-container {
  position: relative;
  top: -70px;
  padding: 5px;
  background-color: #fff;
}

.hero-container.project-container {
  padding: 10px;
}

._60block {
  width: 60%;
  height: 300px;
  padding: 5px;
  float: left;
}

.hero-tile {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.tile-image {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-image: url('../images/i-love-lucy-best-episodes.jpg');
  background-position: 50% 50%;
  background-size: 578px;
  -webkit-transition: -webkit-transform 1000ms ease;
  transition: -webkit-transform 1000ms ease;
  transition: transform 1000ms ease;
  transition: transform 1000ms ease, -webkit-transform 1000ms ease;
}

.tile-image:hover {
  -webkit-transform: scale(1.03);
  -ms-transform: scale(1.03);
  transform: scale(1.03);
}

.tile-image.hire {
  background-image: url('../images/i-love-lucy-vitameatavegamin-in-color.jpg');
  background-position: 50% 50%;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.tile-image.specials {
  background-image: url('../images/lucybobhope.jpg');
  background-size: 100%;
  background-repeat: no-repeat;
}

.tile-image.movies {
  background-image: url('../images/DuBarryWasaLady00.jpg');
  background-size: auto;
  background-repeat: no-repeat;
}

.tile-image.radio {
  background-image: url('../images/LucyonRadio.jpg');
  background-size: 400px;
  background-repeat: no-repeat;
}

.tile-text {
  position: absolute;
  left: 25px;
  bottom: 24px;
  z-index: 20;
  color: #fff;
  font-size: 27px;
  line-height: 30px;
  font-weight: 900;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .37);
}

._40block {
  position: relative;
  width: 40%;
  height: 300px;
  padding: 5px;
  float: left;
}

._33block {
  width: 33.33%;
  height: 300px;
  padding: 5px;
  float: left;
}

.footer-section {
  padding-top: 23px;
  padding-bottom: 23px;
  background-color: #2a2a2a;
}

.nav-menu.left-submenu {
  float: left;
}

.contact-overlay {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  width: 100%;
  height: 100%;
  padding-top: 50px;
  background-color: rgba(0, 0, 0, .9);
  opacity: 0;
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  text-align: center;
}

.close-link {
  display: block;
  margin-bottom: 20px;
  opacity: 0.5;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  color: #fff;
  font-size: 15px;
  text-decoration: none;
}

.close-link:hover {
  opacity: 1;
  color: #fff;
}

.text-field {
  height: 50px;
  border: 1px solid rgba(0, 0, 0, .7);
  border-radius: 3px;
  background-color: hsla(0, 0%, 100%, .1);
  font-size: 16px;
}

.text-field:focus {
  border-color: hsla(0, 0%, 100%, .3);
  color: #fff;
}

.text-field.text-area {
  height: 120px;
}

.form-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}

.submit-button {
  display: block;
  width: 100%;
  padding-top: 16px;
  padding-bottom: 16px;
  border-radius: 3px;
  background-color: #55acee;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 17px;
}

.submit-button:hover {
  background-color: #3765a3;
}

.contact-heading {
  color: #fff;
  font-size: 30px;
  line-height: 32px;
}

.small-divider {
  display: block;
  width: 80px;
  height: 2px;
  margin: 10px auto;
  background-color: #fff;
  opacity: 0.2;
}

.small-divider.dark-divider {
  background-color: #000;
}

.contact-text {
  margin-bottom: 20px;
  opacity: 0.7;
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  font-weight: 300;
}

.success-message {
  background-color: #2bab68;
}

.success-text {
  margin-bottom: 0px;
  color: #fff;
}

.hero-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-color: rgba(0, 0, 0, .6);
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55)), url('../images/i-love-lucy-collage-collage-comedy-desi-lucy-old-tv-vintage-widescreen.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .55), rgba(0, 0, 0, .55)), url('../images/i-love-lucy-collage-collage-comedy-desi-lucy-old-tv-vintage-widescreen.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  opacity: 1;
}

.cta-section {
  padding-top: 60px;
  padding-bottom: 60px;
  background-color: #3bc984;
  text-align: center;
}

.cta-heading {
  margin-bottom: 18px;
  color: #fff;
  font-size: 34px;
  line-height: 40px;
  font-weight: 700;
}

.button {
  padding: 15px 40px;
  background-color: #19975a;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 14px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #088347;
  color: #fff;
}

.button.guides {
  margin-right: 20px;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #8caa40;
  -webkit-transition: background-color 400ms ease;
  transition: background-color 400ms ease;
  font-size: 13px;
  font-weight: 400;
}

.button.guides:hover {
  background-color: #6b0602;
}

.button.guides.episodes {
  margin-right: 9px;
  padding-right: 15px;
  padding-left: 15px;
  font-size: 12px;
  line-height: 16px;
}

.button.guides.episodes.small {
  margin-right: 5px;
  padding: 5px 8px;
  font-size: 10px;
}

.project-image {
  -webkit-transition: -webkit-transform 700ms ease;
  transition: -webkit-transform 700ms ease;
  transition: transform 700ms ease;
  transition: transform 700ms ease, -webkit-transform 700ms ease;
}

.project-image:hover {
  -webkit-transform: scale(1.04);
  -ms-transform: scale(1.04);
  transform: scale(1.04);
}

.project-block {
  padding: 20px 0px 8px;
}

.project-title {
  position: relative;
  bottom: 37px;
  width: 220px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 2px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 9px;
  background-image: -webkit-linear-gradient(270deg, #8caa40, #8caa40);
  background-image: linear-gradient(180deg, #8caa40, #8caa40);
  color: #fff;
  font-size: 14px;
  line-height: 18px;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .4);
}

.project-tag {
  position: relative;
  top: 9px;
  right: -112px;
  width: 93px;
  padding: 9px 10px 8px;
  border-radius: 5px;
  background-color: #e04c86;
  opacity: 1;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  text-transform: uppercase;
}

.project-link {
  display: block;
  overflow: hidden;
  -webkit-transition: color 400ms ease;
  transition: color 400ms ease;
  color: #333;
  text-decoration: none;
}

.project-link:hover {
  color: #55acee;
}

.project-link.blog-link {
  height: 340px;
}

.project-link.blog-link:hover {
  color: #333;
}

.alternate-image {
  height: 360px;
  margin-bottom: 15px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.project-text {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.center {
  text-align: center;
}

.blog-block {
  position: relative;
  padding: 10px;
}

.blog-image {
  position: relative;
  height: 100%;
  margin-bottom: 10px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
}

.blog-title {
  margin-bottom: 5px;
  padding-right: 5px;
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
}

.blog-description {
  margin-bottom: 10px;
  color: #666;
}

.blog-date {
  position: absolute;
  left: 10px;
  top: 13px;
  z-index: 10;
  color: #fff;
}

.blog-author {
  display: inline-block;
  margin-right: 3px;
  color: #888;
  font-style: italic;
}

.blog-category {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 10;
  padding: 7px 8px;
  border-radius: 3px;
  opacity: 1;
  color: #fff;
  line-height: 14px;
}

.blog-post-wrapper {
  padding-top: 30px;
}

.blog-details {
  display: inline-block;
  margin-right: 8px;
  margin-left: 8px;
  opacity: 0.7;
  color: #fff;
  font-size: 16px;
}

.hero-text-wrapper {
  position: relative;
  z-index: 10;
  text-align: center;
}

.author-wrapper {
  display: block;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  text-align: center;
}

.author-image {
  width: 150px;
  margin-bottom: 5px;
  border-radius: 200px;
}

.author-name {
  color: #444;
  font-size: 25px;
  line-height: 30px;
  font-weight: 700;
}

.author-bio {
  color: #666;
  font-size: 17px;
  line-height: 23px;
}

.home-page-heading {
  position: relative;
  bottom: 40px;
  font-size: 55px;
  line-height: 60px;
  letter-spacing: 0px;
  text-transform: none;
}

.tile-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, .2);
}

.blog-image-wrapper {
  position: relative;
  overflow: hidden;
  height: 180px;
  margin-bottom: 10px;
}

.home-hero-text {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 10px;
  z-index: 10;
  display: block;
  /*width: 50%;*/
	width:65%;
  /*margin: 0px 0px 0px 30px;*/
	margin:auto;
  padding-right: 0px;
  padding-bottom: 0px;
  /*padding-left: 30px;
  float: left;*/
  opacity: 1;
  color: #fff;
  /*font-size: 18px;
  line-height: 24px;*/
	font-size:20px;
	line-height:28px;
  font-weight: 400;
}

.home-body-text {
  padding: 15px 15px 20px;
  color: #666;
  /*font-size: 18px;
  line-height: 25px;*/
	font-size:20px;
	line-height:28px;
  font-style: normal;
  font-weight: 300;
}

.subnav-container {
  padding-top: 10px;
  padding-bottom: 10px;
}

.page-image {
  display: inline-block;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.footer-copyright {
  opacity: 0.6;
  color: #fff;
  font-size: 10px;
  text-align: right;
  letter-spacing: 2px;
  text-transform: lowercase;
}

.body-text {
  padding-right: 0px;
  padding-left: 0px;
  color: #666;
  font-size: 18px;
  font-weight: 300;
}

.first-paragraph {
  margin-top: 0px;
  padding-top: 15px;
}

.row-background {
  background-color: #ffc9c9;
}

.episode-buttons {
  position: relative;
  bottom: 20px;
  font-size: 12px;
}

.episode-buttons.index-buttons {
  margin-top: 30px;
  padding-top: 0px;
  font-weight: 400;
}

.episode-buttons.amazon-buttons {
  bottom: 0px;
  padding: 5px 10px;
  border-radius: 10px;
  background-color: #6b0602;
  font-size: 11px;
  font-weight: 400;
}

.episode-buttons.amazon-buttons:hover {
  background-color: #8caa40;
  color: #fff;
}

.float-left {
  position: static;
  display: block;
  overflow: visible;
  float: left;
  clear: none;
}

.red-title {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #690000;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
}

.red-title.date-title {
  font-size: 18px;
}

.grey-title {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 20px;
  font-weight: 400;
}

.ad-padding {
  margin-top: 25px;
}

.ad-unit-padding {
  margin-top: 25px;
}

.col2pad {
  position: static;
}

.col2-text {
  position: static;
  padding-top: 15px;
  color: #666;
  font-weight: 300;
}

.tv-image {
  margin-bottom: 25px;
  padding-bottom: 0px;
}

.indexpad {
  margin-bottom: 30px;
}

.col2-button {
  position: relative;
  bottom: 20px;
  margin-top: 0px;
  float: none;
}

.charrow {
  margin-top: 0px;
  padding-top: 16px;
  padding-bottom: 15px;
}

.tab-link {
  padding-top: 10px;
  padding-bottom: 10px;
  border-right: 1px solid #fff;
  background-image: url('../images/icon_heart.png'), -webkit-linear-gradient(270deg, rgba(120, 155, 31, .85), rgba(120, 155, 31, .85));
  background-image: url('../images/icon_heart.png'), linear-gradient(180deg, rgba(120, 155, 31, .85), rgba(120, 155, 31, .85));
  background-position: 10px 50%, 0px 0px;
  background-size: 10px, auto;
  background-repeat: no-repeat, repeat;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.tab-link:hover {
  background-image: url('../images/icon_heart.png'), -webkit-linear-gradient(270deg, rgba(120, 155, 31, .6), rgba(120, 155, 31, .6));
  background-image: url('../images/icon_heart.png'), linear-gradient(180deg, rgba(120, 155, 31, .6), rgba(120, 155, 31, .6));
  background-position: 10px 50%, 0px 0px;
  background-size: 10px, auto;
  background-repeat: no-repeat, repeat;
  color: #c92228;
  font-weight: 400;
}

.tab-link.w--current {
  border-top-left-radius: 5px;
  background-image: url('../images/icon_heart.png'), -webkit-linear-gradient(270deg, #6b0602, #6b0602);
  background-image: url('../images/icon_heart.png'), linear-gradient(180deg, #6b0602, #6b0602);
  background-position: 10px 50%, 0px 0px;
  background-size: 10px, auto;
  color: #fff;
}

.tab-link.w--current:hover {
  background-image: url('../images/icon_heart.png'), -webkit-linear-gradient(270deg, rgba(107, 6, 2, .65), rgba(107, 6, 2, .65));
  background-image: url('../images/icon_heart.png'), linear-gradient(180deg, rgba(107, 6, 2, .65), rgba(107, 6, 2, .65));
  background-position: 10px 50%, 0px 0px;
  background-size: 10px, auto;
  background-repeat: no-repeat, repeat;
  font-weight: 300;
}

.tab-menu {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-image: -webkit-linear-gradient(270deg, rgba(120, 155, 31, .85), rgba(120, 155, 31, .85));
  background-image: linear-gradient(180deg, rgba(120, 155, 31, .85), rgba(120, 155, 31, .85));
}

.episode-title {
  margin-top: 5px;
}

.no-padding {
  margin-top: 0px;
  margin-bottom: 0px;
}

.chrlogopad {
  margin-right: 10px;
}

.no-padding-bottom {
  margin-bottom: 0px;
}

.no-padding-top {
  margin-top: 0px;
  margin-bottom: 10px;
}

.bio-text {
  color: #666;
  font-size: 22px;
  line-height: 26px;
  font-weight: 300;
}

html.w-mod-js *[data-ix="tile-1"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-2"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-3"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="tile-4"] {
  opacity: 0;
  -webkit-transform: scale(0.96, 0.96);
  -ms-transform: scale(0.96, 0.96);
  transform: scale(0.96, 0.96);
}

html.w-mod-js *[data-ix="hero-text"] {
  opacity: 0;
  -webkit-transform: translate(0px, -20px);
  -ms-transform: translate(0px, -20px);
  transform: translate(0px, -20px);
}

html.w-mod-js *[data-ix="closesection"] {
  display: none;
}

@media (max-width: 991px) {
  h1 {
    font-size: 30px;
    line-height: 38px;
  }
  .hero-section {
    padding-top: 88px;
  }
  .hero-section.home-page-hero {
    padding-top: 110px;
    padding-right: 114px;
    padding-left: 114px;
  }
  .nav {
    padding-top: 10px;
  }
  .nav.subnav {
    background-color: #8a9a1f;
  }
  .nav-link.contact {
    margin-bottom: 11px;
    margin-left: 20px;
    padding-top: 20px;
    background-color: hsla(0, 0%, 100%, 0);
  }
  .nav-link.footer-link {
    margin-top: 9px;
  }
  .section.top-section {
    padding-bottom: 0px;
  }
  .tile-text {
    left: 22px;
    bottom: 22px;
    font-size: 30px;
    line-height: 33px;
  }
  .menu-button {
    color: #fff;
  }
  .menu-button.w--open {
    background-color: #6b0602;
  }
  .nav-menu {
    background-color: #242424;
  }
  .contact-overlay {
    display: none;
    opacity: 0;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
  }
  .form-wrapper {
    width: 70%;
  }
  .project-title {
    padding-left: 2px;
    font-size: 11px;
  }
  .project-text {
    width: 90%;
  }
  .blog-block {
    padding: 4px;
  }
  .blog-image-wrapper {
    height: 170px;
    margin-bottom: 10px;
  }
  .home-hero-text {
    width: 100%;
    margin-left: 0px;
    padding-left: 0px;
  }
  .page-image {
    position: relative;
    z-index: 9;
  }
  .episode-buttons {
    bottom: 0px;
    padding-top: 10px;
  }
  .episode-buttons.amazon-buttons {
    margin-bottom: 15px;
  }
  .red-title {
    font-size: 18px;
    line-height: 22px;
  }
  .col2pad {
    margin-top: 0px;
  }
  .col2-button {
    bottom: 0px;
    padding-top: 10px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 41px;
  }
  h3 {
    margin-top: 10px;
  }
  .hero-section {
    padding-bottom: 25px;
  }
  .hero-section.blog-post-hero {
    padding-bottom: 70px;
  }
  .hero-section.home-page-hero {
    padding-right: 46px;
    padding-bottom: 60px;
    padding-left: 46px;
  }
  .nav-link.contact {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 20px 20px 20px 10px;
  }
  .nav-link.footer-link {
    float: none;
  }
  .nav-link.footer-link.contact {
    float: none;
  }
  .section.top-section.home-page {
    padding-right: 5px;
    padding-left: 5px;
  }
  .hero-container {
    top: auto;
    padding: 5px 0px;
  }
  .tile-image.specials {
    background-size: auto 100%;
  }
  .tile-text {
    left: 17px;
    bottom: 14px;
    font-size: 23px;
    line-height: 29px;
  }
  .logo-footer {
    display: block;
    margin-right: auto;
    margin-left: auto;
    float: none;
    text-align: center;
  }
  .footer-link-col {
    text-align: center;
  }
  .form-wrapper {
    width: 80%;
  }
  .project-title {
    bottom: 35px;
    font-size: 12px;
    line-height: 28px;
  }
  .project-link.blog-link {
    height: auto;
    margin-bottom: 10px;
    padding-bottom: 15px;
  }
  .project-text {
    width: 100%;
  }
  .blog-post-wrapper {
    padding-top: 0px;
  }
  .author-wrapper {
    width: 90%;
    margin-bottom: 39px;
  }
  .home-hero-text {
    width: 75%;
    margin-left: 0px;
    padding-left: 0px;
  }
  .page-image {
    position: static;
    display: inline-block;
  }
  .page-image.episode-guide {
    display: none;
  }
  .body-text {
    padding-right: 10px;
    padding-left: 10px;
  }
  .episode-buttons {
    padding-top: 10px;
  }
  .red-title {
    margin-bottom: 10px;
    font-size: 24px;
  }
  .no-padding {
    padding-left: 10px;
  }
  .chrlogopad {
    margin-left: 10px;
  }
}

@media (max-width: 479px) {
  h1 {
    font-size: 24px;
    line-height: 32px;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, .38);
  }
  h3 {
    margin-top: 10px;
    font-size: 18px;
  }
  p {
    font-size: 14px;
  }
  .hero-section.portfolio-hero {
    padding: 80px 20px 40px;
  }
  .hero-section.blog-post-hero {
    padding-bottom: 60px;
  }
  .hero-section.home-page-hero {
    padding-right: 10px;
    padding-left: 10px;
    background-image: none;
  }
  .nav-link.footer-link {
    display: block;
    font-size: 13px;
  }
  .nav-link.footer-link.contact {
    padding: 9px;
    font-size: 13px;
  }
  .section {
    padding-bottom: 40px;
  }
  ._60block {
    width: 100%;
  }
  .tile-image.specials {
    background-size: 100%;
  }
  .tile-text {
    left: 30px;
    bottom: 30px;
    font-size: 35px;
    line-height: 35px;
  }
  ._40block {
    width: 100%;
  }
  ._33block {
    width: 100%;
  }
  .close-link:hover {
    color: #fff;
  }
  .form-wrapper {
    width: 90%;
  }
  .hero-overlay {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .64), rgba(0, 0, 0, .64)), url('../images/i-love-lucy-collage-collage-comedy-desi-lucy-old-tv-vintage-widescreen.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .64), rgba(0, 0, 0, .64)), url('../images/i-love-lucy-collage-collage-comedy-desi-lucy-old-tv-vintage-widescreen.jpg');
    background-position: 0px 0px, 0px -1px;
    background-size: auto, 960px;
    background-repeat: repeat, repeat-x;
  }
  .cta-heading {
    font-size: 28px;
  }
  .button.guides {
    margin-top: 10px;
    margin-right: 10px;
    padding-right: 11px;
    padding-left: 10px;
    font-size: 10px;
  }
  .button.guides.episodes {
    margin-right: 2px;
    padding: 5px 9px;
    font-size: 10px;
    text-align: center;
  }
  .project-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .project-title {
    bottom: 20px;
    font-size: 12px;
    line-height: 25px;
  }
  .project-tag {
    right: 18px;
  }
  .project-link.blog-link {
    margin-bottom: 15px;
  }
  .blog-block {
    padding-right: 0px;
    padding-left: 0px;
  }
  .blog-details {
    margin-right: 5px;
    margin-left: 5px;
    font-size: 14px;
  }
  .author-wrapper {
    width: 100%;
  }
  .home-page-heading {
    font-size: 45px;
    line-height: 50px;
    text-transform: none;
  }
  .home-hero-text {
    width: 100%;
    padding-right: 0px;
    font-size: 17px;
  }
  .first-paragraph {
    font-size: 14px;
  }
  .episode-buttons {
    padding-top: 0px;
  }
  .red-title {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
  }
  .grey-title {
    font-size: 16px;
  }
  .no-padding {
    padding-left: 10px;
  }
}

